html, body {
  width: 100%;
  height: 100%;
  font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif;
}

a {
  color: yellowgreen;
transition: all 0.35s ease 0s;
}

a:hover, a:focus {
  color: forestgreen;
}

p {
  font-size: 16px;
  line-height: 1.5;
}

header {
  position: relative;
  width: 100%;
  min-height: auto;
  text-align: center;
  color: #9aca3d;
  background-image: url("../images/header.jpg");
  background-position: center center;
  background-size: cover;
}

header .header-content {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-right: 15px;
  padding-bottom: 70px;
  padding-left: 15px;
  text-align: center;
}

header .header-content .header-content-inner h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 50px;
  font-weight: 300;
}

header .header-content .header-content-inner p {
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
}

@media (min-width: 768px) {
  header { min-height: 100%; }
  header .header-content { position: absolute; top: 50%; padding: 0px 50px; transform: translateY(-50%); }
  header .header-content .header-content-inner { margin-right: auto; margin-left: auto; max-width: 1000px; }
  header .header-content .header-content-inner h1 { font-size: 100px; }
  header .header-content .header-content-inner p { margin-right: auto; margin-left: auto; max-width: 80%; font-size: 18px; }
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 20px;
}

.intro {
  color: white;
  background-color: yellowgreen;
  padding-top: 70px;
  padding-right: 0px;
  padding-bottom: 70px;
  padding-left: 0px;
  text-align: center;
}

.content {
  padding-top: 100px;
  padding-right: 0px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.content-2 {
  color: white;
  background-color: #222222;
}

.content-3 {
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 40px;
  padding-left: 0px;
  text-align: center;
}

.promo, .promo h3, .promo a:link, .promo a:visited, .promo a:hover, .promo a:active {
  color: white;
text-shadow: 0px 0px 40px black;
  text-decoration: none;
}

.promo-item {
  height: 200px;
  line-height: 180px;
  text-align: center;
}

.promo-item:hover {
  background-size: 110% auto;
  border-top-width: 10px;
  border-top-style: solid;
  border-top-color: rgba(255, 255, 255, 0.3);
  border-right-width: 10px;
  border-right-style: solid;
  border-right-color: rgba(255, 255, 255, 0.3);
  border-bottom-width: 10px;
  border-bottom-style: solid;
  border-bottom-color: rgba(255, 255, 255, 0.3);
  border-left-width: 10px;
  border-left-style: solid;
  border-left-color: rgba(255, 255, 255, 0.3);
  line-height: 160px;
}

.promo-item h3 {
  font-size: 40px;
  display: inline-block;
  vertical-align: middle;
}

.item-1 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/Aim-Force-Plate.jpg");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

.item-2 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/nkt-mustest.jpg");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

.item-3 {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/fm-treatment.jpg");
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

.item-1, .item-2, .item-3 {
  background-size: cover;
  background-position: 50% 50%;
}

.page-footer {
  text-align: center;
}

.page-footer .contact {
  padding-top: 100px;
  padding-right: 0px;
  padding-bottom: 100px;
  padding-left: 0px;
  background-color: yellowgreen;
  color: white;
}

.page-footer .contact p {
  font-size: 22px;
  font-weight: 300;
}

.content-3 .glyphicon, .page-footer .contact .glyphicon {
  font-size: 32px;
  font-weight: 700;
}

.page-footer .small-print {
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 40px;
  padding-left: 0px;
  font-weight: 300;
}

.text-light {
  color: rgba(255, 255, 255, 0.7);
}

.navbar-default {
  border-top-color: rgba(34, 34, 34, 0.05);
  border-right-color: rgba(34, 34, 34, 0.05);
  border-bottom-color: rgba(34, 34, 34, 0.05);
  border-left-color: rgba(34, 34, 34, 0.05);
  background-color: white;
transition: all 0.35s ease 0s;
}

.navbar-default .navbar-header .navbar-brand {
  color: yellowgreen;
}

.navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
  color: #eb3812;
}

.navbar-default .nav > li > a, .navbar-default .nav > li > a:focus {
  color: #222222;
}

.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
  color: yellowgreen;
}

.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:focus {
  color: yellowgreen !important;
  background-color: transparent;
}

.navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}

@media (min-width: 768px) {
  .navbar-default { border-color: rgba(255, 255, 255, 0.3); background-color: transparent; }
  .navbar-default .navbar-header .navbar-brand { color: rgba(255, 255, 255, 0.7); letter-spacing: 0.5em; }
  .navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus { color: white; }
  .navbar-default .nav > li > a, .navbar-default .nav > li > a:focus { color: rgba(255, 255, 255, 0.7); }
  .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover { color: white; }
  .navbar-default.affix { border-color: white; background-color: white; box-shadow: 0px 7px 20px 0px rgba(0, 0, 0, 0.1); }
  .navbar-default.affix .navbar-header .navbar-brand { letter-spacing: 0px; color: yellowgreen; }
  .navbar-default.affix .navbar-header .navbar-brand:hover, .navbar-default.affix .navbar-header .navbar-brand:focus { color: #eb3812; }
  .navbar-default.affix .nav > li > a, .navbar-default.affix .nav > li > a:focus { color: #222222; }
  .navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:focus:hover { color: yellowgreen; }
}

.btn-default {
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
  color: #222222;
  background-color: white;
transition: all 0.35s ease 0s;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
  border-top-color: #eeeeee;
  border-right-color: #eeeeee;
  border-bottom-color: #eeeeee;
  border-left-color: #eeeeee;
  color: #222222;
  background-color: #eeeeee;
}

.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
  background-image: none;
}

.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default.focus[disabled], fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default.active[disabled], fieldset[disabled] .btn-default.active {
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
  background-color: white;
}

.btn-default .badge {
  color: white;
  background-color: #222222;
}

.btn-primary {
  border-top-color: yellowgreen;
  border-right-color: yellowgreen;
  border-bottom-color: yellowgreen;
  border-left-color: yellowgreen;
  color: white;
  background-color: yellowgreen;
transition: all 0.35s ease 0s;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  border-top-color: limegreen;
  border-right-color: limegreen;
  border-bottom-color: limegreen;
  border-left-color: limegreen;
  color: white;
  background-color: limegreen;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary.focus[disabled], fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
  border-top-color: yellowgreen;
  border-right-color: yellowgreen;
  border-bottom-color: yellowgreen;
  border-left-color: yellowgreen;
  background-color: yellowgreen;
}

.btn-primary .badge {
  color: yellowgreen;
  background-color: white;
}

.btn {
  border-radius: 300px;
  text-transform: uppercase;
}

.btn-lg {
  padding-top: 15px;
  padding-right: 30px;
  padding-bottom: 15px;
  padding-left: 30px;
}

*::-moz-selection {
text-shadow: none;
  color: white;
  background-color: #222222;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

img::-moz-selection {
  color: white;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0px 0px;
}

.text-primary {
  color: yellowgreen;
}

.bg-primary {
  background-color: yellowgreen;
}

#Boofhead {
  font-size: xx-large;
}

